Subject: Re: X11R6.4 Problem
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Jan 2004 13:57:32 -0500

On Fri, Jan 09, 2004 at 10:44:55AM -0800, Eric LaBolle wrote:
>I am trying to build an application that uses X11R6.4 libraries and 
>includes, however, these are now distributed with the current 
>cygwin.  Previous versions (B20) do not seem to work properly.  Where do I 
>get the most recent X11 distribution with all of the necessary includes and 
>libs?

Try the cygwin-xfree mailing list.  See: cygwin.com/lists.html .

This type of subject is off-topic for this list.
--
Please use the resources at cygwin.com rather than sending personal email.
Special for spam email harvesters: send email to [email-masked]
and be permanently blocked from mailing lists at sources.redhat.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/